/usr/pkg/lib/perl5/vendor_perl/5.42.0/AppConfig.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AppConfig/Args.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AppConfig/CGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AppConfig/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AppConfig/Getopt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AppConfig/State.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AppConfig/Sys.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/AppConfig.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AppConfig::Args.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AppConfig::CGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AppConfig::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AppConfig::Getopt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AppConfig::State.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AppConfig::Sys.3
